Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37519/?format=api
{
"ob_id": 37519,
"uuid": "18c19d847b114b3fababeb3f73778d59",
"title": "Caption for Figure 3.25 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "CMIP6 potential temperature and salinity biases for the global ocean, Atlantic, Pacific and Indian Oceans. Shown in colour are the time-mean differences between the CMIP6 historical multi-model climatological mean and observations, zonally averaged for each basin (excluding marginal and regional seas). The observed climatological values are obtained from the World Ocean Atlas 2018 (WOA18, 1981-–2010; Prepared by the Ocean Climate Laboratory, National Oceanographic Data Center, Silver Spring, MD, USA), and are shown as labelled black contours for each of the basins. The simulated annual mean climatologies for 1981 to 2010 are calculated from available CMIP6 historical simulations, and the WOA18 climatology utilized synthesized observed data from 1981 to 2010. A total of 30 available CMIP6 models have contributed to the temperature panels (left column) and 28 models to the salinity panels (right column). Potential temperature units are °C and salinity units are the Practical Salinity Scale 1978 [PSS-78]. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}